Your payment was refunded


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

We have refunded {{ refund.amount|money(refund.amount_currency) }} from one of your payments. It may take a week before the refund shows up on your bank account or credit card.

{% if customer.pays_with_cash %} Please take a moment to have a look at your account and to settle any outstanding payments by manually topping up your account. {% else %} Please take a moment to have a look at your account and to settle any outstanding payments by manually topping up your account. If you fail to do so your parking permission will be restricted. {% endif %}

Copy the following link and paste in your browser to "Go to my Account":
{{ link('frontend', 'Account') }}
